LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 09-10-2008, 10:15 PM   #1
ryedunn
Member
 
Registered: Jul 2003
Location: Chicago
Distribution: Fedora, ubuntu
Posts: 459

Rep: Reputation: 30
only default widgets work


Just been playing a little with widgets/plasmoids, I really like them and would like to put all this desktop real estate to work. The only problem is that the only widgets which work are the default ones that came preinstalled.

I have tried installing the most basic widgets and even the ones packaged via .deb. Everything appears right but when trying to launch each gives me a different error. For example, http://www.kde-look.org/content/show...?content=78061 installed just fine, even made a space on the panel for the quick launcher. Only problem is within that space I just get some text that says "This object could not be created".

What am I missing?

The GNUbie
 
Old 09-10-2008, 10:22 PM   #2
{BBI}Nexus{BBI}
Senior Member
 
Registered: Jan 2005
Location: Nottingham, UK
Distribution: Mageia 5, Linux Lite
Posts: 4,312

Rep: Reputation: 208Reputation: 208Reputation: 208
Quote:
Originally Posted by ryedunn View Post
Just been playing a little with widgets/plasmoids, I really like them and would like to put all this desktop real estate to work. The only problem is that the only widgets which work are the default ones that came preinstalled.

I have tried installing the most basic widgets and even the ones packaged via .deb. Everything appears right but when trying to launch each gives me a different error. For example, http://www.kde-look.org/content/show...?content=78061 installed just fine, even made a space on the panel for the quick launcher. Only problem is within that space I just get some text that says "This object could not be created".

What am I missing?

The GNUbie
I've just tried that link and all I get is: Error 404 file not found.
 
Old 09-10-2008, 10:29 PM   #3
ryedunn
Member
 
Registered: Jul 2003
Location: Chicago
Distribution: Fedora, ubuntu
Posts: 459

Original Poster
Rep: Reputation: 30
sorry
http://www.kde-look.org/content/show...?content=83177
 
Old 09-10-2008, 10:46 PM   #4
{BBI}Nexus{BBI}
Senior Member
 
Registered: Jan 2005
Location: Nottingham, UK
Distribution: Mageia 5, Linux Lite
Posts: 4,312

Rep: Reputation: 208Reputation: 208Reputation: 208
Quote:
It works only with svn compiled KDE.
I doubt you are running that KDE. There are no guarantees it would work and looking down the comments it seems only 3 people (this includes the creator) have managed to successfully install and get it working. Stick to the stuff that is listed in the Plasmoid Workspace Add-On Installer unless you relish the challenge of source code compiling debugging and installing.
 
Old 09-10-2008, 11:23 PM   #5
ryedunn
Member
 
Registered: Jul 2003
Location: Chicago
Distribution: Fedora, ubuntu
Posts: 459

Original Poster
Rep: Reputation: 30
Quote:
Originally Posted by {BBI}Nexus{BBI} View Post
I doubt you are running that KDE. There are no guarantees it would work and looking down the comments it seems only 3 people (this includes the creator) have managed to successfully install and get it working. Stick to the stuff that is listed in the Plasmoid Workspace Add-On Installer unless you relish the challenge of source code compiling debugging and installing.
Plasmoid Workspace Add-On Installer? Sorry but I dont know what this is... apparently neither does Google. Are you referring to the default applet and applications?

Either way, this isnt isolated to one particular applet, take your pick and maybe we can work through this together.

FYI the original link was incorrect, http://www.kde-look.org/content/show...?content=78061 should be correct.

Last edited by ryedunn; 09-10-2008 at 11:25 PM.
 
Old 09-10-2008, 11:31 PM   #6
{BBI}Nexus{BBI}
Senior Member
 
Registered: Jan 2005
Location: Nottingham, UK
Distribution: Mageia 5, Linux Lite
Posts: 4,312

Rep: Reputation: 208Reputation: 208Reputation: 208
Quote:
Originally Posted by ryedunn View Post
Plasmoid Workspace Add-On Installer? Sorry but I dont know what this is... apparently neither does Google. Are you referring to the default applet and applications?
You see it when you select Add Widget and choose to install from internet.
Quote:
Either way, this isnt isolated to one particular applet, take your pick and maybe we can work through this together.
No need to do that. KDE4 is having more and more functionality added to it with each new update/release. I am not surprised apps/applets/widgets are somewhat erratic at the moment.
 
Old 09-11-2008, 08:15 AM   #7
ryedunn
Member
 
Registered: Jul 2003
Location: Chicago
Distribution: Fedora, ubuntu
Posts: 459

Original Poster
Rep: Reputation: 30
Quote:
Originally Posted by {BBI}Nexus{BBI} View Post
You see it when you select Add Widget and choose to install from internet.No need to do that.
Strange, Ive heard this before that this should have an install from internet button, but mine doesnt... After clicking on the add widget button in the top right corner of my screen, it opens another windows which has two buttons, add widget (for adding a new one to the desktop, not installing) and close, there isnt one for install.
Quote:
KDE4 is having more and more functionality added to it with each new update/release. I am not surprised apps/applets/widgets are somewhat erratic at the moment.
Ok well this makes sense then, Ill just hold off a bit until they get the bugs worked out.

Thanks for your help.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Emerald needs to be set as my default window decorator to work. How do I do this? neolithic_psyche Ubuntu 1 05-04-2008 08:37 AM
I need to set emerald as my default window decorator for it to work. How do i do this neolithic_psyche Linux - Newbie 1 04-12-2008 04:49 PM
Default dictionary on Debian Etch doesnt work! MichaelYoung Debian 10 03-31-2008 09:49 PM
Setting default apps does not work phil81 Debian 3 01-21-2007 08:35 AM
dmix fails to work by default OR with config file Lord Estraven Linux - General 9 12-03-2005 03:18 PM


All times are GMT -5. The time now is 02:19 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration